
Foreman - Refactor #33550

Remove Puppet API endpoints

09/23/2021 12:07 PM - Nadja Heitmann

Status: Closed   

Priority: Normal   

Assignee:    

Category: Puppet integration   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8791,

https://github.com/theforeman/foreman/p

ull/8835

  

Description

(for seamless integration with the plugin)

Associated revisions

Revision f78b0eec - 09/29/2021 09:37 AM - Nadja Heitmann

Fixes #33550 - Remove Puppet API endpoints

Revision c2e1e34f - 10/12/2021 09:16 AM - Nadja Heitmann

Refs #33550 - Remove environment from template combinations api controller

History

#1 - 09/23/2021 12:15 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8791 added

#2 - 09/29/2021 09:37 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 09/29/2021 10:01 AM - Nadja Heitmann

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|f78b0eecf04c1df6ea415476e29a1a993ce5337d.

#4 - 10/11/2021 07:59 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8835 added
